//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Koshtargah.DataLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_Damdar
    {
        public int Code_Damdar { get; set; }
        public string Name { get; set; }
        public string Family { get; set; }
        public string Father { get; set; }
        public string BirthPlace { get; set; }
        public Nullable<int> Code_TypeDamdar { get; set; }
        public string Identifier { get; set; }
        public string NationalCode { get; set; }
        public string Tel { get; set; }
        public string BirthDate { get; set; }
        public string Mobile { get; set; }
        public string Address { get; set; }
        public string Country { get; set; }
        public string City { get; set; }
        public string State { get; set; }
        public string PostCode { get; set; }
        public string Code_Tafsili { get; set; }
        public string Name_Tafsili { get; set; }
        public string Code_tafsili2 { get; set; }
        public Nullable<byte> active_Type { get; set; }
    }
}
